
body {
	background-color:#000;
	
	letter-spacing: 1.1;
	
	-webkit-font-smoothing: antialiased;
}


/***********************************/



a:link
{
	text-decoration: none;
	color: inherit;
}

a:hover
{
	text-decoration: none;
	color: inherit;
}

a:visited
{
	text-decoration: none;
	color: inherit;
}

a:active
{
	text-decoration: none;
	color: inherit;
}



/***********************************/


@-webkit-keyframes LogoFI
{
	from { opacity: 0; }
	to { opacity: 1; }
}

@-moz-keyframes LogoFI
{
	from { opacity: 0; }
	to { opacity: 1; }
}

@keyframes LogoFI
{
	from { opacity: 0; }
	to { opacity: 1; }
}


/***********************************/



.Container
{
	width: 1000px;
	
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	
	font-size: 40px;
	color: white;
	text-align: center;
	font-family: Arial, sans-serif;
}


.Title
{
	font-size: 72px;
	font-weight: lighter;
}


.SubTitle
{
	font-size: 28px;
	
	color: #777;
}



.ContentBlock,.ContactBlock
{
	width: 1000px;
	
	margin: 50px auto 10px auto;
	
	padding-bottom: 70px;
	
	font-size: 18px;
	
	border-bottom: 1px solid #222;
	
	overflow: auto;
}


.Images
{
	margin-top: 20px;
	
	float: left;
}

.AppIcon,.Screenshot
{
	background-size: 100%;
	background-repeat: no-repeat;
	
	border: 1px solid #222;
}

.AppIcon
{
	width: 250px;
	height: 250px;
	
	background-image: url("../Save My Spot App Icon.jpg");
	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	-ms-border-radius: 50px;
	border-radius: 50px;
}


.AppStore
{
	width: 200px;
	height: 74px;
	
	margin: 20px 25px;
	
	background-image: url(../Download_on_the_App_Store_Badge.svg);
	background-size: 100%;
	background-repeat: no-repeat;
}


.Screenshot
{
	width: 400px;
	height: 711px;
	
	background-image: url(CalcScreenshot.png);
}


.DescSubTitle
{
	color: #ccc;
	font-size: 22px;
	letter-spacing: 1.7;
	line-height: 1.7;
}

.Description,.DidYouNotice
{
	margin-top: 10px;
	
	padding: 0 20px;
	
	background-color: rgba(255, 255, 255, 0.0);
	
	color: #aaa;
	letter-spacing: 3;
	line-height: 2;
	text-align: justify;
	
	float: left;
	
	overflow: hidden;
}

.Description
{
	width: 650px;
}

.DidYouNotice
{
	width: 500px;
}




.SSDescGap
{
	margin-left: 54px;
}





/******************************************/


.ContactBlock
{
	height: 514px;
	
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}


.ContactMessage
{
	margin-bottom: 20px;
	
	padding: 0 50px;
	
	text-align: justify;
	
	color: #aaa;
	letter-spacing: 3;
	line-height: 2;
}



.ContactConatiner
{
	padding: 10px;
	
	
	letter-spacing: 2;
	
	overflow: auto;
}


.ContactLabel
{
	width: 152px;
	height: 19px;
	
	margin-left: 50px;
	
	padding: 14px;
	line-height: 1;
	text-align: right;
	
	color: #aaa;
	
	float: left;
}

.ContactField
{
	width: 520px;
	
	float: left;
}




.ContactFields
{
	width: 500px;
	
	padding: 7px;
	
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 2;
	
	color: white;
	
	background-color: black;
	border: 1px solid #444;
}


.ContactFields::-webkit-input-placeholder {
   color: rgba(100,100,100,0.5);
   font-weight: light;
}

.ContactFields:-moz-placeholder { /* Firefox 18- */
   color: rgba(100,100,100,0.5); 
   font-weight: light; 
}

.ContactFields::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(100,100,100,0.5);  
   font-weight: light;
}

.ContactFields:-ms-input-placeholder {  
   color: rgba(100,100,100,0.5);  
   font-weight: light;
}


.Invalid
{
	border: 1px solid #700;
}



textarea 
{
	height:180px;
	
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 2;
	
    resize: none;
}








input:focus,
select:focus,
textarea:focus,
button:focus 
{
    outline: none;
}






.SubmitButton
{
	width: 250px;
	
	padding: 7px;
	
	font-size: 18px;
	
	line-height: 1.5;
	letter-spacing: 2;
	
	color: #aaa;
	
	background-color: black;
	border: 2px solid #444;
	
	
    text-decoration: none;
    cursor: pointer;
    
    -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.SubmitButton:hover
{
	color: #ccc;
	border: 2px solid #666;
}

.SubmitButton:active
{
	color: #eee;
	border: 2px solid #888;
}





.ThankYou
{
	margin-top: 200px;
	
	font-size: 40px;
	color: #aaa;
}



/******************************************/




.CP
{
	height: 20px;
	
	padding-bottom: 25px;
	
	font-size: 18px;
}











